Subject: SITA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Nov 2000 07:41:00 -0800 (PST)

Tanya:

SITA now insists on having the Termination Currency and the Contractual 
Currency, except as otherwise agreed in any Transaction/Confirmation, as the 
Euro.  They will not agree to USD.  [By the way, SITA's lawyers had already 
agreed to USD]  Effectively, if we agree to this, the trader will need to 
confirm each deal in USD (Contractual Currency) but if we early terminate, 
the currency will be Euro's (Termination Currency).

What do you want to do?  Other than the Enron Corp. guaranty, we are finished.

Sara